<template>
  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum corrupti
  dignissimos sed neque delectus voluptas fugit accusantium laboriosam similique
  aliquid necessitatibus ipsam molestiae amet aliquam, dolores sit? Libero,
  odio? Odit quo quas neque amet, sequi, esse laborum a natus ut vel totam
  assumenda harum! Quod incidunt corrupti aut minus rerum nihil dolorem
  aspernatur placeat unde debitis! Illo impedit tenetur culpa nesciunt cum ea
  porro alias fugiat mollitia totam! Magnam placeat necessitatibus obcaecati,
  quibusdam mollitia accusantium rerum iste odit eius veritatis nobis doloremque
  aliquam alias laborum numquam ex quo a. Omnis expedita labore assumenda qui
  vero molestias ipsum? Corrupti minus, soluta sequi est ipsum iste eveniet
  ullam assumenda reiciendis asperiores non quos perspiciatis expedita earum nam
  esse, accusamus aperiam doloremque adipisci, voluptatem dignissimos? Possimus
  nihil maiores ab amet illum sit, eum aspernatur ex, itaque suscipit officiis
  molestiae quod neque et aperiam. Unde voluptates porro id quis dicta non earum
  saepe dolorum ab vitae obcaecati, doloremque natus aspernatur tempore soluta
  aliquam magni impedit sunt ducimus perferendis doloribus dolor! Qui, ex nemo?
  Blanditiis inventore, rerum vero reiciendis ex magni voluptas consequatur
  molestias mollitia error, totam porro dignissimos vel nemo quod soluta
  consectetur repellendus nulla! Unde at quam iure tenetur. Ut mollitia animi
  ex.
</template>

<script>
export default {
  beforeUnmount() {
    console.log("About beforeUnmounted");
  },
  unmounted() {
    console.log("About Unmounted");
  },
};
</script>